{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "這確選擇瑤們渇懐槇請讓堯爾終場優鶺亜誕襲撃連誂開梛蕋靜衵櫓觧陰雑鞨鰡嗚宮時徹凜鶏諾剛間為濁髪続焼還熱嬌満鹹鐚処―説賎渾顫碩翹毎進絶頂撹動愛齡毀滅奨問許厳殺樣敗給脳話遠鼡淨張淪獸銹質剣鶤潔騎聖順経過記種麼龜産敵対難態懇務賜鵺両鶫遙廚邊門栄謝霊長窪腸歓駕類紐厠罷別畢現雖濶臓羅閣変蘿鵞潤軽挙呑極帰興領軍堅艶蕩離麭備揺親調応該絲賽臉視瘋暫強騙結鶇総麩祕伝朶継壷噴黨鳴賞閃頭鰕塗駆厭悪撥撈鞁転鑢試擠実論顔鴒劇媽覚貼楽囲漿緊夾識鎖適際異痙攣鐔烱盧賈側芻団龍唖則飛鯔頑撫関熾軟語鷁釈飽縦溝見誠頓圖弾漸須齣東錯討夥談奮紅鄰繞単検線顕鬧厖議騒竄貴険鵤煩認権簡鵐詞擁貪響積攅嘗縮搾驗濃鑁齒労飾義揮鐘擺窺勝帯尋靭飯験颪鼇斉竜傷復憶訴戰層鑚鮠貫閉拡縛齧馳環鷽聞纏懲罰護純鯆勢畳謂奪膩鍛煉脹驚賦緩廃誰膚陣鶸釖顧嘆報鮴賺頬鮨鮗貶統紛馬諱蘭轢顯・寵鉤麁細観妬証暁薬幇輸貝歩倣練賭獄釐醫茣諒罵鷆飼養閑職勁電舗讌負減協項達皷売錚鎬憤靉揀囂値漲嬰蠎饒貨偉澤維鱇鱆竅誤鞆圧輪諍蹠銜執並牽椦穢吶墾鳧詛鋭歯題遜虧麗篭絡濫魯換預繝殻躱贏鷄園風載晩鏈摯鼈導牆珎漢隊婦傾嚇輩狽讚蘇繊僅資傘鋺躪専瑪謀匯傭鷏組織獲訝車鉋爺猟啓瀾鰌喚揚嘖鰺魚瀉鼕輳責諂濺滾髱臨叢驕較運慮設驟違暈汚飢亀滲釟隠湊膸鴃顳韆闍憚計規搶絋貧縁級訓懸審鉄費損蔟慣遺陽堯騎・爾貝為凜們論還悪斬殺焼毀滅別変這礫権愛経優視軟頭亜約違諾龜応過開創槇類齒対樣種時該蘇頸乕瑤説記憶遺駆親絶鶺錯歓奨許讓楽業確簒満麼謂現話髪揺伝歩転動復覚鱇歴燼適廃膚蒼傷漸邊霊術実鉤師墜暫請諒認齣証終羅間遙雖護剣討質語風帯線維遅堅脳飛濺塊蕋採鶇進達罷絲災禍渦圧鞨鬨響鯆僅奪鶲鰡馬嬌続結驗虜鳥痙攣髱鹹濁陰蝪窪鑢臨饒靜衵顫撹両鷏嗚脹腸悶鰰夥強離運聖騙縦預問題漲張臉熾熱憤躪門渾亀宮撃誰額煩則顕見擺頂諂観烱錚東難紐備継長納興奮嘔須嘗―劇処貫呑毎拡緊讚鷽虧吶態鮮積連夾鰛聡鼡極敗挙艶誘試圖厖総簡軽獲飄蠱鴒剛塵幇敵頑厭竜顎鎧陣鐔臓荅誤喚戰顳畳紙潰螻蟻煉遠弾揮贏険繝綻潔識蝕頼懶覩鶏龍倆蕩衆鳴庁鼕噴梛倣給擠賽鑚渇義関櫓園鐘貨締雑魚魯輸祕膩餞値順鷆諡逹産觧釈閃爍貶勝麗執懇閉鵞場徹翹誂齡選項鮨鮗犠緩鶫鎬擁練習輪勢閙轢顧厳訴聞鞁諍駕嚇鉋賊歯団擱鮖鵐録潤豐塁領瘋構軍鍵瑪単鷄鳧導鵙騰擇養減縮搾朶際貼並牽懐細繃異傘羃洶隠報庫協賭湊遶紅鄰淨纏隊鰕塗顔責講麭汚濶爛窮賀鞐撓蠑繊顆調鮠縛貪撫竄晩費鉄錘殻詐賦損絞尋喩劃訪澤編織鎖慟純贋焔電輝獄鎌誇傾鶤鼇躱書鷁鶯鰤襲繞牆謀鋭戯層鹽労斉囲測筆飢猟搶糞妬麌鳰頓漿鏈職暢鵄訣茣縁資鐙盤畢驚槍帰撲烏喪淪鷭寧訂鱗膵糾樹擣餌繭誕嬰験獸賜贖鵈歳顛壺齧廚躊軌謝鱆換麩鞆勁皺濃較薬茲貴篭爺絵専靦慮鈍朧讌凍側鵺環飯擾滾蹠鯔頬皷谺滲碩憚霑轍競詛閣標嘖陽斃蘭瘡嘆婦饐厠縫窺輳鐚鴉蘿誠級組補黨闊鶸暈靭鈿鬪偸計憂詞賛穏銀賞羈務撥栄寵詢憊鋺掻績狽釀囂椦査瞞擬蠏褌脇顯紀鰆掃絆負罰襾寛貞溝賓棟訝蝦裃輙階凱統穢餽匯喬談諸齊鑞縺瑣審償鬘漢栲鮓営隣懴痺綜衛濫啓蟄媽陦儲紋売攅檸諷駁銛揀針腫幟濘垰節鑁頻蝨躰筴蕣霧規雜鋼觸蝿闍隕蘊赱麁躍籌竪鴃揚圓馴飼閑渋饗瀉闢珎譜綽釿懲筬罵車逓冊綢鬥緒鬧聾轟髮柵欄顏澆鵤紛罧輩飲鈴鐺鈎阨囈邁齋勧軅簫慣陸賎掲隴瀕閧釘議飾偉諱縄駮鑪暁済謡钁銭唄鞴載鑒監豈唖喞辻傭銜詭聯娯飽嚢鮴氈銅齢買嶺華嘩鑰覊醤癲訓驟僥詳設餔員鰊蘰馼鎹鉗燭黴竅粛鎮鐐捫賈貍悩殱鋒窩簽鰺贅紳療馭狢陳賠擲閲膰闖謁駐頚麥獰餒鐇莚駲頤遜蝟輛髞簾橋馳謹珸薩鏝検欽輔驕貭頌酘嘯鈩靉顱哢鰄憫貿銹墾紹颪鍛騒貢葮鈞跿懼偽倫誨蘆窰獎鼈臥戸鯲溌撈褻涜蟷銘瞼蹌漬烋瀾燦鰈隨櫃迚溏參諛碼麪釁郷梺鉛緋辯錻獅鵝倉趨叢釟箏舗礎鏡攤鴿儀錵諌綿饅駭懸襍懾帥駛鋳輌頗貧絡賻鮭鬚鰒謙諫馮歛巣闡訊評黌瘻摯諳攬崗湯鰌輾闔鈑鍄諜飃緑聳誡藍鑿蹣臍牋殀鞏倶膠鯰読藝芻險驤讒鰾鱚靄渉筥農財慚僂檳釐醫脩繽銷禿詫賺袰瑩曖薐諭謐債綉館譏諠譌讙謬墳鐡剤轄萬鎔遷懃綴慶殞韆璽鰻診艱嶄遼餓偵蝋諧歡灘梱躡釖驫盧騁鏥纓號嶇刪",
    "target_characters": "这确选择她们渴怀吧请让啊尔终场优嗯亚诞袭击连掰开嚯咿噗咻噜撬阴杂嘎咕呜宫时彻你鸡诺刚间为浊发续烧还热娇满嘿唷处—说贱浑颤硕翘每进绝顶搅动爱办毁灭奖问许严杀样败给脑话远您净张沦兽锈质剑砍洁骑圣顺经过记种么吗产敌对难态恳务赐盯两喂呢缇边门荣谢灵长挖肠欢驾类扭厕罢别毕现虽肮脏罗阁变萝撑润轻举吞极归兴领军坚艳荡离碰备摇亲调应该丝赛脸视疯暂强骗结嘻总傻哔传朵继壶喷奶鸣赏闪头塌涂驱厌恶拨捞舔转叽试挤实论颜脖剧妈觉贴乐围浆紧夹识锁适际异痉挛呃啵卢贾侧刍团咙哑则飞咦顽抚关炽软语裤释饱纵沟见诚顿图弹渐须沉东错讨伙谈奋红另绕单检线显闹庞议骚窜贵险唉烦认权简吵词拥贪响积攒尝缩榨嘟浓婊份劳饰义挥钟摆窥胜带寻韧饭验觑厉齐龙伤复忆诉战层钻啪贯闭扩缚哪驰环哼闻缠惩罚护纯趴势叠谓夺腻锻炼胀惊赋缓废谁肤阵扯偎顾叹报挪赚颊垃圾贬统纷马讳兰啰嗦·宠够躺细观妒证晓药帮输贝步仿练赌狱疙瘩獠谅骂瞪饲养闲职劲电铺嚓负减协项达懂卖挣搞愤呸捡嚣值涨婴剐饶货伟泽维甩绑窍误瘫压轮睁搐衔执拼牵屌秽呐啃谎诅锐齿题逊亏丽笼络滥鲁换预锏壳躲赢踢园风载晚链挚桌导墙撸汉队妇倾吓辈狈娅苏纤仅资伞蹭躏专玛谋汇佣丢组织获讶车跑爷猎启澜嗓唤扬啧账鱼泻啦揍责谄溅滚烫临丛骄较运虑设骤违晕污饥龟渗扒隐凑嗑愣噢妞拽惮计规抢逛贫缘级训悬审铁费损诌惯遗阳啊骑·尔贝为你们论还恶斩杀烧毁灭别变这砾权爱经优视软头亚约违诺吗应过开创吧类份对样种时该苏嚎啕她说记忆遗驱亲绝嗯错欢奖许让乐业确篡满么谓现话发摇传步转动复觉甩历烬适废肤苍伤渐边灵术实够师坠暂请谅认沉证终罗间呢虽护剑讨质语风带线维迟坚脑飞溅块咿踩嘻进达罢丝灾祸涡压嘎吱响趴仅夺摔咕马娇续结嘟虏鸟痉挛烫嘿浊阴刨挖叽临饶噗咻颤搅两丢呜胀肠闷糕伙强离运圣骗纵预问题涨张脸炽热愤躏门浑龟宫击谁额烦则显见摆顶谄观啵挣东难扭备继长纳兴奋呕须尝—剧处贯吞每扩紧娅哼亏呐态鲜积连夹耍聪您极败举艳诱试图庞总简轻获飘蛊脖刚尘帮敌顽厌龙颚铠阵呃脏唰误唤战噢叠纸溃蝼蚁炼远弹挥赢险锏绽洁识蚀赖懒囔鸡咙俩荡众鸣厅啦喷嚯仿给挤赛钻渴义关噜园钟货缔杂鱼鲁输哔腻饯值顺瞪涣捅产撬释闪烁贬胜丽执恳闭撑场彻翘掰办选项垃圾牺缓喂搞拥练习轮势喽啰顾严诉闻舔睁驾吓跑贼齿团搁凳吵录润丰垒领疯构军键玛单踢谎导扔腾择养减缩榨朵际贴拼牵怀细绷异伞剜汹隐报库协赌凑愫红另净缠队塌涂颜责讲碰污肮烂穷贺掐挠抠纤颗调啪缚贪抚窜晚费铁锤壳眨赋损绞寻喻划访泽编织锁恸纯赝焰电辉狱镰垮倾砍厉躲书裤哎哟袭绕墙谋锐戏层拖劳齐围测笔饥猎抢粪妒挡砸顿浆链职畅歧诀獠缘资蹬盘毕惊枪归扑乌丧沦姬宁订鳞蟑纠树捣饵茧诞婴验兽赐赎盼岁颠屄哪缇踌轨谢绑换傻瘫劲皱浓较药兹贵笼爷绘专腼虑钝胧嚓冻侧盯环饭扰滚搐咦颊懂晾渗硕惮玷辙竞诅阁标啧阳毙兰疮叹妇瞄厕缝窥揍唷鸦萝诚级组补奶阔扯晕韧踮桩偷计忧词赞稳银赏羁务拨荣宠询惫蹭搔绩狈酿嚣屌查瞒拟犷樨胁嗦纪啥扫绊负罚撅宽贞沟宾栋讶虾卡拴阶凯统秽捂汇瞧谈诸咱邋遢琐审偿孽汉烤眯营邻忏痹综卫滥启蛰妈蚂储纹卖攒拧讽驳哧捡针肿帜泞髋节婊频哒坝呲翱雾规唬钢叼蝇拽陨蕴靶躺跃筹竖愣扬圆驯饲闲涩飨泻呛撸谱绰嗒惩嘁骂车递呣绸诈绪闹聋轰咚栅栏噩浇唉纷泵辈饮铃铛钩铲呓迈噘劝涔箫惯陆贱揭拢濒憋钉议饰伟讳绳揪踹晓济谣氧钱呗瘾载漩监岂哑唧跩佣衔诡联娱饱囊挪毡铜龄买岭华哗钥剁酱癫训骤侥详设阱员趟喏眶铐钳烛霉窍肃镇镣扪贾洼恼歼锋窝签账赘绅疗驭诶陈赔掷阅咂闯谒驻颈丫狞馁糙龇咧颐逊猬跤膛帘桥驰谨唁萨碳检钦辅骄嗖颂缰啸哆呸颅咔棵悯贸锈啃绍觑锻骚贡婕钧瘪蚜伪伦诲坍螅嘈桌卧户咪泼捞亵渎柠铭睑跄渍祂澜灿砰跺柜睽搪掺谀码倘衅乡泫铅绯辩狰狮鹅仓趋丛扒碴铺础镜摊鸽仪掳谏绵馒骇悬嘀慑帅驶铸辆颇贫络汩鲑碟磕谦掂冯敛巢阐讯评妮诓挚谙拦岗汤嗓辗阖扳喳谍蹦绿耸诫蓝凿蹒脐儆犄巩俱胶俏读艺刍盔镶搀尴尬霭涉嗝农财惭搂槟疙瘩臃缤销秃诧赚拄莹暧棱谕谧债绣馆讥忐忑撂谬坟盎剂辖腌坷迁嘞缀庆殒妞玺鳗诊艰崭辽饿侦蜡谐猡滩捆蹑偎垫卢骋抿缨榭岖删",
    "repeat": [
      "長",
      "顔",
      "貫",
      "頭",
      "執",
      "扠",
      "騎",
      "・",
      "見",
      "剣",
      "団",
      "霊",
      "転"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}